@mixin dark {
  @media (prefers-color-scheme: dark) {
    @content;
  }
}

@mixin border-themed {
  @apply border-gray-200 dark:border-gray-700;
}

@mixin divide-themed {
  @apply divide-gray-200 dark:divide-gray-700;
}
